<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>ChoDienTu.vn</title>
    <!-- Bootstrap -->
    <link rel="stylesheet" href="css/bootstrap.min.css" >
    <!-- FontAwsome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- Google Fonts -->
    <link rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Roboto" >
    <title></title>
    <style type="text/css">
       
        table {
            border-collapse: collapse;   
        border: 1px solid black;
        }
        tr{
            border-bottom: 1px solid #333;
        }
        table, th, td {
        padding: 10px;
        }
        
    </style>
</head>
<body>
    <div id="content">
        <div>
        <h2>Quản lý sản phẩm</h2>
        <a href="#" title="">Tạo mới đơn hàng</a>
    </div>
    <div>
        <table>
            <thead>
                <tr>
                    <th>Action</th>
                    <th>PostTo</th>
                    <th>ID</th>
                    <th>Sku</th>
                    <th>Name</th>
                    <th>Category</th>
                    <th>Brand</th>
                    <th>Price</th>
                    <th>Quantily</th>
                    <th>SalePrice</th>
                    <th>DontSale</th>
                    <th>Supplier</th>
                    <th>CreatedDate</th>
                    <th>ModifiedDate</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>
                        <a href="#"><i class="fas fa-pen"></i></a> | <a href="#"><i class="fas fa-trash-alt"></i></a>
                    </td>
                    <td>
                        <a href="#"><i class="fab fa-facebook"></i></a> | <a href="#"><i class="fas fa-stream"></i></a>
                    </td>
                    <td>10</td>
                    <td>CN10</td>
                    <td>Canon EOS 70D 20.2MP Body (Đen)</td>
                    <td>Cameras</td>
                    <td></td>
                    <td>15990000.00</td>
                    <td>2</td>
                    <td>0</td>
                    <td>
                        <input type="checkbox" name="dontsale" value="dontsale"><br>
                    </td>
                    <td>Canon</td>
                    <td>
                        18/11/2018<br>
                        22:13 PM
                    </td>
                    <td>
                        18/11/2018<br>
                        22:13 PM
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
    </div>
    
</body>
</html>